Subject: New Reply Received - Order LM963794034
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 09 Mar 2021 10:27:21 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Order LM963794034  Ticket comment <div>Hello!</div>
<div>What’s the update on this item to be returned?<br><br><div dir="ltr">BR,<div>Rommel</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 3 Mar 2021, at 4:27 pm, Rommel Malumbaga &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">I have not received an email containing a link.<div>FYI I am working from 8am to 6pm inside free zone so I don’t know how you can get back this incomplete item.<br><br><div dir="ltr">BR,<div>Rommel</div>
</div>
<div dir="ltr">
<br><blockquote>On 3 Mar 2021, at 3:56 pm, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Rommel,<br><br>
</div></div>
<div dir="ltr">
<div>Thank you for getting in touch with us.</div>
<div><br></div>
<div dir="ltr">With reference to order no #9637943034</div>
<div><br></div>
<div>We sincerely apologize for the inconvenience caused to you.</div>
<div><br></div>
<div>This is really unfortunate that you had received a missing item in your purchase with us. We understand that you are skeptical about your future purchases.</div>
<div><br></div>
<div>Please be assured as we have forwarded this issue to our concerned team and they are going to make sure you get all correct your products for your future purchases.</div>
<div><br></div>
<div dir="ltr">We can see that you have already created a return request for the item on 27 Feb, 2021. You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br><br>Once you have done that please simply reply to this email and let us know along with your full address and contact number so that we can arrange the collection for you on priority.<br><br>We are looking forward to hear from you soon. Thank you for your help!<br><br>Your Friends,<br>The Support Team</div>
<div><br></div>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2162192